Bug 1862855

Summary: Review Request: R-crosstalk - Inter-Widget Interactivity for HTML Widgets
Product: [Fedora] Fedora Reporter: Elliott Sales de Andrade <quantum.analyst>
Component: Package ReviewAssignee: José Matos <jamatos>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jamatos, package-review
Target Milestone: ---Flags: jamatos: fedora-review+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-17 01:07:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1862859    

Description Elliott Sales de Andrade 2020-08-03 04:01:28 UTC
Spec URL: https://qulogic.fedorapeople.org/reviews/R-crosstalk/R-crosstalk.spec
SRPM URL: https://qulogic.fedorapeople.org/reviews/R-crosstalk/R-crosstalk-1.1.0.1-1.fc31.src.rpm

Description:
Provides building blocks for allowing HTML widgets to communicate with each
other, with Shiny or without (i.e. static .html files). Currently supports
linked brushing and filtering.


Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=48481983

Comment 1 José Matos 2020-08-05 16:04:00 UTC
fedora-review is happy and so am I. :-)

The license is correct and the package builds and install in rawhide so the package is approved.

Comment 2 Elliott Sales de Andrade 2020-08-06 08:03:45 UTC
Thank you for the review

https://pagure.io/releng/fedora-scm-requests/issue/27383

Comment 3 Gwyn Ciesla 2020-08-06 12:31:24 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-crosstalk

Comment 4 Fedora Update System 2020-08-08 23:58:29 UTC
FEDORA-2020-b1fd7b70a2 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b1fd7b70a2

Comment 5 Fedora Update System 2020-08-09 00:01:56 UTC
FEDORA-2020-ed9a1e5d2e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed9a1e5d2e

Comment 6 Fedora Update System 2020-08-09 03:01:40 UTC
FEDORA-2020-ed9a1e5d2e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-ed9a1e5d2e \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed9a1e5d2e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-09 03:47:42 UTC
FEDORA-2020-b1fd7b70a2 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-b1fd7b70a2 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b1fd7b70a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-17 01:07:46 UTC
FEDORA-2020-ed9a1e5d2e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-08-17 01:13:38 UTC
FEDORA-2020-b1fd7b70a2 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.